<div class="label-status">
  <span class="prefix">Statut :</span>
  <app-volunteer-misc-label [status]="application.status"></app-volunteer-misc-label>
</div>
<div class="additional-infos">
  <p class="entry" *ngFor="let entry of application.entries">
    Le {{ getDate(entry.dateBegin) | dfnsFormat: 'dd/MM/yyyy' }} de {{ getDate(entry.dateBegin) | dfnsGetHours }}h à
    {{ getDate(entry.dateEnd) | dfnsGetHours }}h ({{ getDuration(entry.dateBegin, entry.dateEnd) }}h)
  </p>
  {{ descriptionContent.get(application.status) }}
</div>
